
#carte_sig, #carte_sig_v {
  margin-top: 0px;
}

#carte_sig img, #carte_sig_v img {
/*   border: 0px ;*/
}


/* Déplacement de la légende de copyright
http://wiki.openstreetmap.org/wiki/FR:OpenLayers_Simple_Example
*/
div.olControlAttribution, div.olControlScaleLine {
          font-family: Verdana;
          font-size: 0.7em;
          bottom: 3px;
}


div.olControlAttribution a:link, div.olControlAttribution a:hover, div.olControlAttribution a:visited, 
div.olControlScaleLine a:link, div.olControlScaleLine a:hover, div.olControlScaleLine a:visited {
  color: rgb(102, 51, 0);
}



/* Changement de la couleur du LayerSwitcher : http://osgeo-org.1560.x6.nabble.com/problem-in-change-bgcolor-of-layer-switcher-td3927547.html 
 Il faut aussi la changer à l’instanciation du LayerSwitcher (OpenLayers.Control.LayerSwitcher) */
.olControlLayerSwitcher  .layersDiv {
  background-color: #CCB380!important;
  color: #663300 ;
}

/* Contenu des infos-bulles des itinéraires et des cartes */
.osmb_i, .osmvH, .osmvV, .osmvP {
  /*display: inline ;*/
  /*white-space: nowrap;*/ /* Sert à en pas aller à la ligne, ne pas utiliser ici !*/
  font-size: 10pt ;
  font-weight: normal;
  color: rgb(102, 51, 0);
  background-color: rgb(255, 255, 230);


  /*
    -moz-border-radius: 2px 2px!important;
  -webkit-border-radius:2px 2px!important;
  border-radius:2px 2px!important;
  */

}

/* 
 * osmb_i : la classe est en réalité (enregistrement de la page depuis FF) 
 * <div class="osmb_i" style="width: 152px; height: 86px; position: absolute; z-index: 1; left: 8px; top: 40px;" id="gpx_contentDiv"><span>D14113</span><br>sam. 14 déc. 2013 11:35:17 CET</div>
 */
div.osmb_i {
  color: rgb(102, 51, 0);
  font-family: "LinLibertine", Georgia, serif ;
  font-size: 12pt ;
/*  width: 220px!important ;*/
}
/* Je n'arrive pas à modifier la taille de la bulle, notamment sous FF. */

.osmb_i span  {
  font-size: 12pt ;
  font-weight: bold;
  padding-left: 1em;
}


/* Nécessaire pour l'IGN car on n'est pas passé dans texte.css */
/* NB : ne pas le mettre pour le p permet d'avoir le texte en dessous : à confirmer quand même ! */
.osmvH p, .osmvV p/*, .osmvP p*/ {
  text-rendering : optimizeLegibility;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
} 


.osmvP p {
  /* Désactiver les césures sur les textes des panoramas rend plus probables les retours à la ligne (ouais, bof) */
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  -o-hyphens: none;
  hyphens: none;
  margin-bottom: 0px;
}
/*
.osmvP p:before {content: "\0020"; display: block; height: 0; overflow: hidden;}
.osmvP p:after {clear: both; }
.osmvP p { zoom: 1; }
*/


/* ESsai ceci (mais pas concluant) 
 * http://nwilkins.com/styling-openlayers-v2-popups/
 * En fait on ne peut pas fixer les rayons de la bulle par des paramètres,
 * mais en éditant l'image de fond cloud-popup-relative.png (ce que j'ai fait !)
*/
/*
.olFramedCloudPopupContent, .olFramedCloudPopup {
    -moz-border-radius: 2px 2px!important;
  -webkit-border-radius:2px 2px!important;
  border-radius:2px 2px!important;
}
*/

/*
.olPopupCloseBox {
background: url("fermeture.png") no-repeat;
background-position: 0px -334px;
cursor: pointer;
top: 10px !important;
right: 10px !important;
}
*/

/* Fenêtre bondissante en OSM 3 */ 
#bondissante {
/*  background-color: rgb(102, 51, 0)!important;*/
}

.cartest {
  padding: 0px ;
  margin: 0px ;
}

/* au cas où */
.carteign3 {
/*  padding: 0px ;
  margin: 0px ;*/
}

.carteol3gm {
}

.popover-content {
    background-color: rgb(255, 255, 230);
    color: rgb(102, 51, 0);
/*    font-family: arial, sans-serif ;*/
  font-family: "LinLibertine", Georgia, serif;
}

.popover-content h3 {
  font-size: 12pt ;
  font-weight: bold;
  font-family: arial, sans-serif ;
  padding: 0px;
  margin: 0px ;
}

